Jump to content

Archived

This topic is now archived and is closed to further replies.

spirittoo

Can't Get FSCopilot/FSInn to work

Recommended Posts

Okay I am having problems getting FSInn to work with FS9.  When I try to install I open the program as the administrator.  When it opens I get a FSFDT FSCopilot 1.7 Setup message ...


Your .NET Framework version: . Required Version: 2.0.50727 or greater.  Download .NET Framework version from www.microsoft.com?"

  I tell it no because I have .NET Framework 4 extended installed.  So I go ahead with the installation.  When I install the FSInn part as administrator I get the same message from it about the 


my .Net Framework version : .

which means it not seeing the version I have.  I installed that as well telling it no about downloading .Net Framework.  After it is installed I go to the FSFDT folder and open the FSInnUI I get a


FSInnUI Run-time error '372': Failed to load control 'Settings' from FSCopilotFSInn.ocx.  Your version of FSCopilotFSInn.ocx may be outaded.  Make sure you are using the version of the control that was provided with your application.

  I am using FSCopilot 1.7B2_4 and FSInn1.3B2_3.  My OS is WinXP Pro 32bit.  If anyone knows how to correct this situation please post.  Thanks much.


FSX/XP11 Rig:Intel i7 4770k @3.5Ghz_ECS_H87H3-WM_16Gb DDR3 1600_Win7 64_GTX 1050Ti 4GB GPU

XP10 Rig:AMD Ryzen 7 1700_MSI_B350 Gaming_16Gb DDR4 2133_Win7 64_GTX 550 1GB GPU

Share this post


Link to post
Share on other sites

You should do as it asks and download/install the required version.

 

Different versions are used by different programs and all co-exist quite happily.

 

I have versions 1.0, 1.1, 2.0, 3.0, 3.5, 4.0 installed and do not have any problems.

 

Colin B

Share this post


Link to post
Share on other sites

I downloaded and installed .NET Framework 2.0 ... it stopped the error about needing it, but after the install I still got the message about the .ocx may be outdated. :mad:


FSX/XP11 Rig:Intel i7 4770k @3.5Ghz_ECS_H87H3-WM_16Gb DDR3 1600_Win7 64_GTX 1050Ti 4GB GPU

XP10 Rig:AMD Ryzen 7 1700_MSI_B350 Gaming_16Gb DDR4 2133_Win7 64_GTX 550 1GB GPU

Share this post


Link to post
Share on other sites

Well allrighty then!!  I got it together.  I poster gave me a link to this website and I followed the instructions on this page ... and I was all set.  I was doing it all wrong,  Just follow the instructions like I did and you will have FSInn working too.

 

 

PROBLEM SOLVED


FSX/XP11 Rig:Intel i7 4770k @3.5Ghz_ECS_H87H3-WM_16Gb DDR3 1600_Win7 64_GTX 1050Ti 4GB GPU

XP10 Rig:AMD Ryzen 7 1700_MSI_B350 Gaming_16Gb DDR4 2133_Win7 64_GTX 550 1GB GPU

Share this post


Link to post
Share on other sites

  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    17%
    $4,455.00 of $25,000.00 Donate Now
×
×
  • Create New...